@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular_0/roboto-regular_0-webfont.eot');
    src: url('../fonts/roboto-regular_0/roboto-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular_0/roboto-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular_0/roboto-regular_0-webfont.woff') format('woff'),
         url('../fonts/roboto-regular_0/roboto-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular_0/roboto-regular_0-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family:"Roboto Light";
	src:url("../fonts/roboto_light/Roboto-Light.eot?") format("eot"), 
		url("../fonts/roboto_light/Roboto-Light.woff") format("woff"), 
		url("../fonts/roboto_light/Roboto-Light.ttf") format("truetype"),
		url("../fonts/roboto_light/Roboto-Light.svg#Roboto-Light") format("svg");
	font-weight:normal;
	font-style:normal;
}


*{margin:0;padding:0;font-size:14px;color:#333;line-height:22px;transition-property:width;-moz-transition-property:width;
-webkit-transition-property:width;transition-duration:0.5s;-moz-transition-duration:0.5s;-webkit-transition-duration:0.5s;
transition-timing-function:ease;-moz-transition-timing-function:ease;-webkit-transition-timing-function:ease; outline:none; font-family: 'robotoregular';}
body{font-family:Arial, Helvetica, sans-serif;vertical-align:baseline;outline:0 none;border:none;}
a, img{border:none;text-decoration:none;color:#0e83dc;font-family: 'robotoregular';}
ul, li{outside none;margin:0 0 0 7px;padding:0;font-family: 'robotoregular';}
p{margin:0;padding:0;line-height:18px;font-family: 'robotoregular';}
.clear{clear:both;margin:0;padding:0;}
h1, h2, h3, h4, h5{margin:0;padding:0;color:#383330;font-family: 'robotoregular';}
h1{ font-size:26px; line-height:34px;}
h2{ font-size:22px; line-height:30px; color:#7A814B; font-weight:700}
h6{ display:none}

.errorCls{ border:1px solid #f00 !important}
figure{line-height:0px !important; margin:0px; padding:0px;}
input[type="text"],input[type="password"],input[type="email"],input[type="number"]{font-family:'robotoregular'; font-size:14px; border:1px solid #ccc; padding:0 10px; height:40px; margin-bottom:15px}
input[type="file"]{ font-size:14px; padding:10px 0}
.dwn{ display:block; float:left; margin:0 0 0 10px; color:#2a86dc}

input[type="submit"],input[type="button"]{ background-color:#d9261c; padding:10px 20px 9px; border:none; color:#fff; text-transform:uppercase; font-size:16px; cursor:pointer; -webkit-appearance: none;}

.calculatorBtn{ background-color:#d9261c; padding:10px 20px 9px; border:none; color:#fff; text-transform:uppercase; font-size:16px; cursor:pointer; margin-top:10px}

input[type="reset"]{ background-color:#ccc; padding:10px 20px 9px; border:none; color:#666; text-transform:uppercase; font-size:16px; cursor:pointer;}
select{height:42px; border:none; margin:0 0 15px; padding:0 20px; outline:none; background-color:#f6f6f6; border:1px solid #dedede;}
select option{ padding:5px 10px; border-bottom:1px solid #ccc; outline:none;}
main .otherHeading{ font-size:16px; font-weight:700; color:#7A814B}

main header{ background-color:#fff; padding:20px;}
main header .logo{ float:left}
main header .nav{ float:right; margin:35px 0 0; position:relative}
main header .nav ul li{ display:inline-block; float:left}
main header .nav ul li a{ display:block; float:left; padding:0 15px; font-weight:700; color:#7a814b; font-size:18px}
main header .menuIcon{ float:right; cursor:pointer; display:none}

main .banner{background:url(../images/banner.jpg) center top no-repeat;height:658px;background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;transition:height;-moz-transition:height;-webkit-transition:height;transition-duration:0.5s;-moz-transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-timing-function:ease;-moz-transition-timing-function:ease;-webkit-transition-timing-function:ease; margin:0;}
main .banner .banHolder{ display:table; text-align:center; width:100%; height:658px;}
main .banner .banHolder .banCont{ display:table-cell; vertical-align:middle;}
main .banner .banHolder .banCont .banTextArea{ width:920px; margin:0 auto; background-color:#7a814b; padding:50px 30px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
main .banner .banHolder .banCont .banTextArea h1{ color:#fff;}
main .banner .banHolder .banCont .banTextArea p{ color:#fff; width:80%; margin:20px auto 0}
main .hmCont{ width:768px; margin:50px auto}
main .hmCont p{ margin-bottom:25px;}

footer{ background-color:#7a814b;}
footer .fooAdd{ text-align:center; padding:50px 0}
footer .fooAdd h2{ color:#fff; font-weight:700; margin-bottom:50px}
footer .fooAdd .call{ width:200px; margin:0 50px; text-align:center; display:inline-block; text-align:center}
footer .fooAdd .call p{ margin:10px 0 0; color:#fff !important}
footer .fooAdd .call p span{ color:#fff !important}
footer .social{ background-color:#6d7539; padding:50px 0; text-align:center;}
footer .social .socialHolder{ width:220px; margin:0 auto}
footer .social fieldset{ border-top:1px solid #828841; width:50%; margin:0 auto}
footer .social figure{ margin:0 20px; float:left}

main .innBan{-moz-background-size:cover;-webkit-background-size:cover;transition:height;-moz-transition:height;-webkit-transition:height;transition-duration:0.5s;-moz-transition-duration:0.5s;-webkit-transition-duration:0.5s;transition-timing-function:ease;-moz-transition-timing-function:ease;-webkit-transition-timing-function:ease; margin:0;}
main .innBan img{ width:100%}
main .innCont{ width:980px; margin:50px auto}
main .innCont h2{ margin-bottom:10px}
main .innCont p{ margin-bottom:15px; line-height:18px}
main .innCont p.condti{ font-size:12px;}
main .innCont p.ext{ margin-bottom:10px;}
main .innCont h1{ color:#886b7d; font-weight:700; margin-bottom:10px}
main .innCont ul{ margin-bottom:20px}
main .innCont .insideUl{ margin-bottom:0}
main .innCont li{ margin-bottom:3px;}
main .innCont ul.insid{ margin-bottom:5px}
main .innCont .tbl{ width:100%; margin-bottom:10px;}
.oth{ background-color:#efefef}
.oth thead td{ font-weight:700}
main .innCont .tbl thead td{ background-color:#7A814B; padding:6px 10px; border-bottom:1px solid #ccc; color:#fff}
main .innCont .tbl tbody td{padding:6px 10px; border-bottom:1px solid #ccc}
main .innCont .tbl tbody th{ font-size:16px; font-weight:700; text-align:left; padding:6px 10px; background-color:#efefef; border-bottom:1px solid #ccc; color:#7A814B}
main .innCont .tbl tbody td.step{ width:70px; font-weight:700; color:#7A814B}
main .innCont .tbl tbody td.steptwo{ width:50%;}
main .innCont .testi{ background-color:#efefef; padding:30px; margin-bottom:50px}
main .innCont .testImg{ float:left; width:150px; margin-right:50px;}
main .innCont .testCont{ float:left; width:700px;}
main .innCont .contaDtl{ width:45%; float:left}
main .innCont .contaDtl address span{ color:#333 !important}
main .innCont .contaDtl h3{font:18px "Robotoregular"; font-weight:700; margin-bottom:5px}
main .innCont .contaFrm{ width:45%; float:right}
main .innCont .contaFrm .frmSec{ width:90%; float:right; background-color:#efefef}
main .innCont .contaFrm .frmSec h3{ padding:10px 0; font:18px "Roboto Light"; font-weight:700; margin-bottom:20px; background-color:#7A814B; color:#fff; text-align:center}
main .innCont .contaFrm .frmSec form{ margin:0 20px 20px}
main .innCont .contaFrm .frmSec form label{ float:left; width:100px; margin-top:10px}
main .innCont .contaFrm .frmSec form input[type="text"]{ width:230px; float:left}
main .innCont .contaFrm .frmSec form textarea{ width:230px; float:left; margin-bottom:20px; border:1px solid #ccc; padding:10px; height:100px}
main .innCont .thankyou{text-align:center; font-size:20px; font-weight:700; margin:200px 0}

/*Calculator*/
main .calcutator{ background-color:#efefef; border:1px solid #ccc; padding:30px; margin-bottom:40px}
main .calcutator label{ float:left; width:300px;}
main .calcutator input[type="text"]{ width:300px}
main .calcutator .result{ margin:50px 0 0; border:1px solid #ccc; border-bottom:none; margin-left:300px; width:400px; background-color:#fff; display:none}
main .calcutator .result .resTbl{ width:100%}
main .calcutator .result .resTbl td{ padding:10px; border-bottom:1px solid #ccc;}
main .calcutator .result .resTbl td.highL{ background-color:#e5e8d0; font-weight:700}
main .calcutator .result .resTbl th{ background-color:#efefef; height:40px; border-bottom:1px solid #ccc;}
main .infoTbl{ margin:10px 0 0; border-top:1px solid #ccc; width:100%}
main .infoTbl td{ padding:10px; background-color:#efefef; border-bottom:1px solid #ccc}
main .infoTbl td strong{ font-weight:700}
main .assumption{ display:none}
.disab{ display:none}
.btnA, .btnB{ display:block; margin-bottom:10px; float:left; font-weight:700}
.btnA span{ color:#7a814b !important}
.btnB span{ color:#876c7d !important;}









